/* CSS Document */

* { margin:0; padding:0; border:0; }
body { font:14px Arial, Helvetica, sans-serif; color:#666; line-height:18px; z-index:-10000; height:100%;}
a { color:#00aeef; text-decoration: underline; cursor:pointer; outline:none }
a:hover { text-decoration: none; }
li { list-style:none }
h1, .t1 { font:34px/34px 'Roboto', sans-serif; color:#222222; line-height:34px; padding:35px 0 24px 0; }
.t1 { font:24px Verdana, Geneva, sans-serif; color:#666; }
h2 { font:24px 'Roboto', sans-serif; color:#333; line-height:20px; padding:35px 0 20px 0; }
p{ padding-bottom:18px;}
img{ vertical-align:top}
.clear { clear:both; overflow:hidden; }


.top_close_bg{background: url(../image/15valentines-day-topbg.jpg) center no-repeat;}
.top_close{ width:1000px; margin:0px auto;height:80px; display:none;}
.closediv{width:40px; height:40px; position:relative; left:1000px; top:-60px;  cursor:pointer; background:#fff;-moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%; text-align:center; line-height:40px; font-family:Arial, Helvetica, sans-serif; color:#999; font-weight:bold; font-size:24px;-webkit-box-shadow: #999 0px 0px 10px;-moz-box-shadow: #999 0px 0px 10px;box-shadow: #999 0px 0px 10px;}
.closediv:hover{ -webkit-box-shadow: #666 0px 0px 10px;-moz-box-shadow: #666 0px 0px 10px;box-shadow: #666 0px 0px 10px; color:#666;}

.top_sales{ height:32px; line-height:32px; background:#282d32; width:auto;}
.top_sales_mian{ width:1000px; margin: 0 auto;}
.top_sales_text{ float:left; width:650px; text-align:left; height:32px; color:#b4b4b4;}
.top_sales_text a{ color:#F00;}
.international{ background:#f7f7f7; float:right; text-align:right; margin-top:17px; border:1px solid #ccc; width:34px; height:34px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius: 5px;}
.Language { width:34px; height:34px; position:relative; float:right;}
.Language li a, .Language li a:visited { display:block; width:30px; height:45px; text-align:center; line-height:45px; font-size:14px; overflow:hidden; }
.Language li { float:left; margin-right:1px; position:relative; height:45px; line-height:45px; }
.Language li a { background:url(../image/Language_module.png) no-repeat -4px -165px; height:34px; width:34px; line-height:35px; }
.Language li ul { display: none;z-index:999999; }
.Language li:hover a { color:#fff; }
.Language li:hover ul { display:block; position:absolute; left:-117px; top:53px; width:150px; background:#fff; border:1px solid #CCC; }
.Language li:hover ul li { float:none; margin:0px; width:150px; height:30px; }
.Language li:hover ul li a { display:block; color:#000; width:120px; padding:0px 15px; text-align:left; height:30px; line-height:30px; text-decoration:none; }
.Language li:hover ul .jp a { background-position:117px -238px; }
.Language li:hover ul .de a { background-position:117px -180px; }
.Language li:hover ul .fr a { background-position:117px -209px; }
.Language li:hover ul .ru a { background-position:117px -265px; }
.Language li:hover ul .zh a { background-position:117px -122px; }
.Language .english { background-position:2px -313px; width:34px; height:54px;}
.Language li:hover ul li:hover { background:#f7f7f7; }
/* top start */
.head { width:100%; z-index:99999; background:url(../image/headbg.png);  border-bottom:2px solid #ccc; }
.header { width:1000px; height:70px;z-index:99999; margin:0 auto;  }
.logo { padding-top:15px; width:200px; height:55px; line-height:70px; float:left; }
.logo a{ line-height:70px;}
.nav { width:610px; height:70px; margin:0 auto;  float:left;}
.nav .nav_list { float:left;}
.nav li { float:left; height:70px; line-height:70px; position:relative;}
.nav li.last { background:none; }
.nav li a { float:left; display:block; width:110px; height:70px; text-align:center; font-size:17px; line-height:70px; text-decoration:none; color:#6a6a6a;   }
.nav li a:hover, .now, .over{ color:#333;text-decoration:none; background:#f6f6f6;border-bottom:2px solid #009ad9; }
.nav li a.selected { background:#f6f6f6; color:#333;border-bottom:2px solid #009ad9;}
.nav li.selected .submenu { display:block; }
.nav li .submenu { display:none; position:absolute; top:72px; left:-200px; background:url(../image/headbg.png); width:1000px;z-index:99;border:1px solid #ccc;border-top:none;}
.nav .nav_list .drop-menu-effect .products-img img{ padding-top:33px; padding-left:5px;}

.Media_Player { width:484px; height:230px; margin:20px 0px; padding-left:10px; border-right:1px solid #CCC; float:left; }
#drop-down-menu { width:484px; height:230px; margin:0px; padding:0px; }
#drop-down-menu-title { margin:0px; padding:0px; line-height:40px; height:40px; font-size:16px; padding-bottom:10px; }

#drop-down-menu .div-list{float:left; width:150px; height:185px; font-size:14px; background:none; color:#666;text-align:center;margin-right:5px; border:none;   border-right:dashed 1px #CCC;padding-right:5px;}
#drop-down-menu .div-list span{ clear:both; line-height:40px; height:40px;}
#drop-down-menu .div-list a{ background:none; color:#666;font-size:13px; border:none; text-align:center; line-height:21px; width:100%;padding-left:55px}
#drop-down-menu .div-list a:hover{ color:#00aeef; text-decoration:none; }

#drop-down-menu .div-list p{ padding:0px; margin:0px; line-height:30px; }
#drop-down-menu .div-list p .dot-gray{ height:28px; line-height:28px; overflow:hidden; margin:0 auto;  text-align:left;}

#drop-down-menu .div-list p .dot-gray-mac{background:url(../image/xitong-icon-25.png) no-repeat 25px 0px;}
#drop-down-menu .div-list p .dot-gray-mac:hover{background:url(../image/xitong-icon-25.png) no-repeat 25px  -25px;}
#drop-down-menu .div-list p .dot-gray-win{background:url(../image/xitong-icon-25.png) no-repeat 25px -50px;}
#drop-down-menu .div-list p .dot-gray-win:hover{background:url(../image/xitong-icon-25.png) no-repeat 25px -75px;}



.facebook_icon{ width:130px; float:left; z-index:999; height:70px; }
.facebook_icon li{ float:left; height:52px; padding-top:17px; margin-right:10px;}
.facebook_icon li a{filter:alpha(opacity=80); -moz-opacity:0.8;  -khtml-opacity: 0.8;  opacity: 0.8; }
.facebook_icon li a:hover{filter:alpha(opacity=100); -moz-opacity:1.0;  -khtml-opacity: 1.0;  opacity: 1.0;}
.facebook_icon li img{ width:36px; height:36px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius: 5px;}
/* top over */

.banner { height: 530px; position:relative; z-index:-100;}
.flexslider .slides > li { display: none; -webkit-backface-visibility: hidden; }
.slides:after { content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
html[xmlns] .slides { display: block; }
.no-js .slides > li:first-child { display: block; }
.flexslider { margin: 0 auto;   }
.flexslider .slides .ban1{ background:url(../image/banner_001.jpg) no-repeat center center; width:auto; height:530px;}
.flexslider .slides .ban2{ background:url(../image/banner_002.jpg) no-repeat center center; width:auto; height:530px;}
.flexslider .slides li .banli{ width:1000px; height:360px; margin:0 auto; padding-top:170px;}
.flexslider .slides li .banli p{ text-align:center; margin-top:30px; font-size:19px; color:#fff;}

.flexslider .slides li .banli p .banner-a1{ color:#FFF; text-decoration:none; padding:0px 15px; width:240px; height:30px; display:block; margin:0 auto; background:url(../image/banner-abg.png) no-repeat -10px -5px; }
.flexslider .slides li .banli p .banner-a1:hover{  text-decoration:underline;background-position:-10px -43px; }

.flexslider .slides li .banli p .banner-a2{ color:#FFF; text-decoration:none; padding:0px 15px;width:260px; height:30px; display:block; margin:0 auto;background:url(../image/banner-abg.png) no-repeat 0px -80px; }
.flexslider .slides li .banli p .banner-a2:hover{  text-decoration:underline; background-position:0px -118px;}

.flex-viewport { max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease; }
.flex-direction-nav { *height: 0; }
.flex-direction-nav a { width: 60px; height: 90px; margin: -60px 0 0; display: block; background: url(../image/ad_ctr.png) no-repeat 0 0; position: absolute; top: 50%; z-index:1; cursor: pointer; text-indent: -9999px; opacity: 0; filter:alpha(opacity=0); -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next { background-position: 0 -90px; right: 0; top:312px;z-index:100; }
.flex-direction-nav .flex-prev { left: 0;top:312px; z-index:100;}
.flexslider:hover .flex-next { opacity: 0.8; filter:alpha(opacity=25); }
.flexslider:hover .flex-prev { opacity: 0.8; filter:alpha(opacity=25); }
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover { opacity: 1; filter:alpha(opacity=50); }
.flex-control-nav { width: 100%; position: absolute; text-align: center; left:0; top:500px; }
.flex-control-nav li { margin: 0 5px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {background: url(../image/dot.png) no-repeat 0 -16px;display:block; height: 16px;overflow: hidden; text-indent:-99em; width: 16px; cursor: pointer; }
.flex-control-paging li a.flex-active { background-position: 0 0; }

.sichanpibg{border-bottom: 1px solid #e8e8e8;background:url(../image/sichanpibg.jpg) repeat-x 0px 300px; }
.sichanpi{  margin:0 auto; width:1000px; position:relative;}
.sichanpi_h1{ font-size:26px; text-align:center; height:100px; line-height:100px;}
.sichanpi_title { height: 200px; overflow: hidden;  width:1000px; margin:0 auto; }
.sichanpi_title ul {  width:1000px; position:relative;  }
.sichanpi_title .fx li { float: left;width:250px;text-align:center; cursor:pointer; font-size:17px;}
.sichanpi_title .fx li img{ width:130px; margin-top:7px;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.sichanpi_title .fx li p{ margin-top:15px;}
.sichanpi_title .fx li:hover p{color:#00aeef;}
.sichanpi_title .fx li:hover img{ margin-top:0px;}
.sichanpi_content { width:auto;   border-top: 1px solid #e8e8e8;}
.sichanpi_box { width:1000px; overflow: hidden; float: left;  }
.sichanpi_box .list ul {  width: 1000px; overflow: hidden; }
.sichanpi_box .list ul li { width: 1000px; padding:40px 0px; }
.list_box_left{ float:left; width:490px; height:360px;}
.list_box_left p{ text-align:center; margin-top:10px;}
.list_box_right{ float:right; width:490px; line-height:21px;}
.list_box_right h3{ padding-bottom:20px; padding-top:20px;}
.list_box_right h3 a{font-size:26px; text-decoration:none; }
.list_box_right h3 a:hover{ text-decoration:underline;}
.sichanpi_box .list_box_right ul li{ line-height:28px; padding:0px; background:url(../image/arrow-down.png) no-repeat 0px 10px; padding-left:15px;}
.sichanpi_box .list_box_right ul li a{ text-decoration:none; color:#666; }
.sichanpi_box .list_box_right ul li a:hover{ text-decoration:underline;}

.sy-down-a{ display:block; height:40px; background:#F00; width:200px; line-height:40px; text-align:center; float:left; margin-right:30px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius: 5px; color:#FFF; text-decoration:none; font-size:16px; text-transform:uppercase;}
.sy-down-a1{background:#5ab3f6;}
.sy-down-a1:hover{background:#4ca2e2;}
.sy-down-a2{background:#ee9240;}
.sy-down-a2:hover{background:#dc8537;}


div.t.none { display: none; }
.sichanpi_title ul.fx li { background-color: transparent; }
.sichanpi_title ul.fx {  }
.sichanpi_title div.animate { height: 250px; position:absolute; top:50px; background-color: transparent; border-bottom:#009ad9 2px solid;  }

.Review{ margin-top:50px; width:auto; height:auto;}
.Reviewbg{ width:1000px; height:auto; margin:0 auto; border-bottom:1px solid #e5e5e5; padding-bottom:20px; }
.Review_title{ text-align:center; font-size:14px; margin-bottom:40px;}
.Review_title p{ font-size:24px; margin-bottom:0px; }
.Review_box{ width:220px; margin-right:40px; float:left; text-align:center;}
.Review_box p{line-height:24px;}


.security{ width:auto; height:250px; margin-top:50px; }
.securitybg{width:1000px; height:auto; margin:0 auto;}
.securitybg div{ float:left; width:280px; margin-right:50px; text-align:center; padding:0px 10px; line-height:24px;}

.footer{ width:auto; height:auto; background:#e2e2e2;  clear:both;}
.footerbg{ width:1000px; height:auto; margin:0 auto;}
.footerbg div{ float:left; width:170px; padding:30px 15px; }
.footerbg div p{ font-size:18px}
.footerbg div ul li{ padding-bottom:10px;padding-right:15px; overflow:hidden;}
.footerbg div ul li a{ text-decoration:none; color:#888;}
.footerbg div ul li a:hover{ text-decoration:underline; color:#555;}



.section{ width:auto; height:100%;  max-height:1080px;}
#overview{ min-height:900px;max-height:1080px;}
#features{ min-height:768px;max-height:1080px;}
#specs{ min-height:768px;max-height:1080px;}
#support{ min-height:850px;max-height:1080px;}
#discount{ min-height:768px;max-height:1080px;}
#features_icon1{ min-height:768px;max-height:1080px;}
#features_icon2{ min-height:768px;max-height:1080px;}
#features_icon3{ min-height:768px;max-height:1080px;}
#features_icon4{ min-height:768px;max-height:1080px;}
#features_icon5{ min-height:768px;max-height:1080px;}

.section { color: #282d32;  overflow: hidden; height: 100%; min-height: 500px; max-height:1080px; }
#overview { background:#CCC; }
#inside { background:#00f; }
#slmenu { position: fixed; right: 20px; top: 43%; z-index: 110; }
#slmenu li { font-size: 15px; line-height: 23px; font-weight: 300; color: #00aeef; width: 150px; }
#slmenu li a { border: 1px solid #333; -webkit-border-radius: 50%; border-radius: 50%; background-color: #333; display: block; width: 11px; height: 11px; float: right; margin: 4px 0 0 10px; color: #00aeef; }
#slmenu li span { opacity: 0; -webkit-transition: all 500ms ease-in-out; -moz-transition: all 500ms ease-in-out; -ms-transition: all 500ms ease-in-out; -o-transition: all 500ms ease-in-out; transition: all 500ms ease-in-out; color: #00aeef; text-align: right; display: block; float: left; width: 120px; }
#slmenu:hover li span { opacity: 1; color:#00aeef;}
#slmenu li.active span { opacity: 1; }
#slmenu li.active a { background-color: transparent; border: 1px solid #00aeef; width: 12px; margin: 3px 0 0 10px; height: 12px; -webkit-border-radius: 50%; border-radius: 50%; }




#vc { display:table;overflow:hidden; height:100%;  }
#vci { vertical-align:middle; display:table-cell; text-align:center; _position:absolute; _top:50%; _left:50%; }
#content {display:inline-block; _position:relative; _top:-50%; _left:-50%;  text-align:center; }



.Overview-main{width:1000px; height:150px;  margin:0 auto;}
.Overview-title{border-bottom:1px solid #b4b7b9; height:100px; width:auto;}
.Overview-title-left{width:450px; height:100px; float:left;}
.Overview-title-right{float:right; width:550px; height:100px;}
.starsbg{ width:250px; float:left; height:60px; margin-top:20px; border-right:1px solid #b4b7b9; padding-right:15px; text-align:right; font-size:12px;}
.stars{ width:140px; height:18px; background:url(../image/stars.png) no-repeat left bottom;  margin:10px 0 10px 120px; text-align:right;}
.stars span{ width:92px;height:18px; background:url(../image/stars.png) no-repeat left 1px; display:block; float:left;}
.starsbg a{ color:#666; text-decoration:none;}
.Overview-button{ float:right; width:270px; padding-top:30px;}
.Overview-button a{display:block; width:130px; height:40px; line-height:40px; text-align:center; font-size:17px; color:#FFF; text-decoration:none; float:right;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
.over-button-try{ background:#51aaed; margin-right:10px;}
.over-button-try:hover{background:#4ca1e1;}
.over-button-get{ background:#fa594b;}
.over-button-get:hover{background:#f05042;}
.over-macbg{ width:1000px; background:url(../image/over-macbg.png) no-repeat; height:564px; margin-top:30px;}

.qunar { width:700px; height:450px; background:#000; margin-left:150px; margin-top:25px; position: relative; overflow: hidden;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px; }
.qunar .e_pic_wrap { z-index: 1; white-space: nowrap; width: 700px; height: 450px; }
.qunar .e_pic_wrap li { position: relative; display: inline; width: 700px; height: 450px; overflow: hidden; }
.e_prevnext .prev, .e_prevnext .next { position: absolute; z-index: 30; display: block; }
.e_prevnext .prev { top: 50%; margin-top:-16px; left: 10px; }
.e_prevnext .next { top: 50%; margin-top:-16px; right: 10px; }
.e_prevnext .prev a, .e_prevnext .next a { display: block; width: 25px; height: 32px; overflow: hidden; background: url(../image/ico_prevnext.png) no-repeat scroll 0 0; _background-image: url(../image/ico_prevnext_ie6.png); }
.e_prevnext .prev a { background-position: 0 0; }
.e_prevnext .prev a:hover { background-position: 0 -40px; }
.e_prevnext .next a { background-position: 0 -80px; }
.e_prevnext .next a:hover { background-position: 0 -120px; }


.rollTop { position: fixed; z-index: 16; top: 0; left: 0; width: 100%; height: 62px;display: none; background:#545a61;filter:alpha(opacity=95); -moz-opacity:0.95;  -khtml-opacity: 0.95;  opacity: 0.95; }
.rollTop .wrap { width: 1000px; overflow: hidden; height: 62px; margin:0 auto; }
.rollTop .wrap ul{ width:650px; float:left; position:static;}
.rollTop .wrap ul li{ float:left; line-height:62px; height:62px; padding-right:40px; width:auto;}
.rollTop .wrap ul li a{ color:#ddd; font-size:18px; text-decoration:none; background:none; border:none; margin:0px; padding:0px; width:auto; height:auto;}
.rollTop .wrap ul li a:hover{ color:#fff;}

.section-main{  width:1000px; margin:0px auto;}
.features_icon{ width:250px;float:left;min-height:568px; }
.features_icon5{ display:none;}
.features-title{font-size:20px; padding:25px 10px; line-height:30px;}
.features-title a{ text-decoration:none; color:#666;}
.features-title a:hover{ text-decoration:underline;color:#00aeef;}
.features-txt{ margin:0 10px; min-height:300px;}
.features-txt li{line-height:21px; margin-bottom:10px; list-style:circle; text-align:left; font-size:14px;}
.features-txt li a{text-decoration:none; color:#00aeef; float:right;}
.features-txt li a:hover{ text-decoration:underline;color:#00aeef;}


@media screen and (min-width:1500px) {
.section-main{  width:1500px; margin:0px auto;}
.features_icon{ height:auto; width:300px; }
.features_icon5{ display:block;}
.features-title{font-size:22px; padding:25px 10px;}
.features-txt{padding:0px 15px; line-height:28px;}
}
.section-main2{  width:1000px; margin:0px auto;}
.section-main2 .features_icon{ width:250px;float:left;min-height:568px; }
@media screen and (min-width:1200px) {
.section-main2{  width:1200px; margin:0px auto;}
.section-main2  .features_icon{ height:auto; width:300px; }
}

.support{ width:1000px; margin:0 auto;}
.support-title{text-align:center; font-size:14px; padding:40px 20px;;}
.support-title p{ font-size:30px;}
.support-block{width:490px; float:left; background:#000; height:280px; overflow:hidden; margin-bottom:2px; margin-left:2px;}
.support-block-txt{ background:#FFF; width:490px; height:280px; text-align:left;margin-top:230px; filter:alpha(opacity=80); -moz-opacity:0.8;  -khtml-opacity: 0.8;  opacity: 0.8;}
.support-block:hover .support-block-txt{ margin:0px;-webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; transition: all 0.2s ease;}
.support-block-txt-t{ height:50px; width:460px; border-bottom:1px solid #CCC; padding:0px 15px; line-height:50px; font-size:18px;}
.support-block-txt p{ padding:5px 15px 0px 15px; font-size:12px;}

.support-block-txt-t-ox{ margin:15px 0px; float:left; width:50%;}
.support-block-txt-t-ox li{ font-size:12px; float:left; padding:0px 10px 0px 15px;}
.support-block-txt-t-Language{ margin:15px;}
.support-block-txt-t-Language li{ float:left; height:24px; line-height:24px; font-size:13px;width:50%; }


.faq{ width:1000px; margin:0 auto;}
#tab{width:962px;position:relative; margin:0 auto; height:340px; }
#tab .tab_menu{width:100%;float:left;position:absolute;z-index:11;}
#tab .tab_menu li{float:left; background:#f8f8f8; border:1px solid #e9e9e9; padding:5px 0; font-size:20px;margin-right:28px; width:300px; height:34px; line-height:35px; text-align:center;
border-radius:5px 5px 0px 0px; /* Gecko browsers */
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomleft: 0px;
-moz-border-radius-bottomright: 0px;
 
/* Webkit browsers */
-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-left-radius: 0px;
-webkit-border-bottom-right-radius: 0px;
 
/* W3C syntax */
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 0px;
border-bottom-left-radius:  0px;}
#tab .tab_box{width:960px;clear:both;top:45px;position:relative;border:1px solid #e9e9e9;background-color:#65b7ea; height:260px; z-index:1;

 /* Gecko browsers */
-moz-border-radius-topleft: 0px;
-moz-border-radius-topright: 0;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
 
/* Webkit browsers */
-webkit-border-top-left-radius: 0px;
-webkit-border-top-right-radius: 0;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
 
/* W3C syntax */
border-top-left-radius: 0px;
border-top-right-radius: 0;
border-bottom-right-radius: 5px;
border-bottom-left-radius:  5px;}
#tab .tab_menu .selected{background:#65b7ea;cursor:pointer; border-bottom:none; height:35px; color:#fff;}
.hide{display:none;}
.tab_box div{padding:10px;} 

#tab .tab_box div ul{ margin-top:20px;}
#tab .tab_box div ul li{ line-height:19px;  padding-bottom:10px; list-style:outside; color:#FFF;}
#tab .tab_box div .tabCon-ul1{ width:550px; margin-right:10px; text-align:left; float:left; padding-left:35px;}
#tab .tab_box div .tabCon-ul2{ width:300px; float:right; text-align:left; padding-right:30px; }
.tabCon-ul2 li a:hover{text-decoration:underline;color:#00aeef;}
.tabCon-ul1 li a:hover{text-decoration:underline;color:#00aeef;}
#tab .tab_box div ul li a{ color:#fff;text-decoration:none;}
#tab .tab_box div ul li a:hover{text-decoration:underline;color:#fff;}

.buy-product{width:1000px; }
.licenses{ width:310px; float:left; margin-right:35px;}
.licenses div{ height:130px; width:200px; margin: 0 auto; margin-bottom:30px;}
.licenses a{ display:block; width:150px; height:50px; font-size:18px;color:#FFF; line-height:50px; text-decoration:none; background:#fa594b; margin:0 auto; margin-bottom:15px;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
.licenses a:hover{ background:#f05042;}
.licenses .price{ font-size:26px; padding-top:15px; color:#333;}
.licenses .price span{ font-size:20px; padding-right:10px; text-decoration:line-through; color:#666;}
.licenses-pc{ border-top: #b4b7b9 solid 1px; height:200px; width:1000px; margin-top:15px;}
.licenses-pc-img{background:url(http://www.macblurayplayer.com/image/store-mac-icon.jpg) no-repeat 20px -430px; height:120px; margin-top:50px; float:left; width:400px; text-align:left; padding-left:200px; padding-top:30px;}
.licenses-pc-txt{ float:left; width:200px; height:110px; padding-top:40px; margin-top:50px; text-align:center;}
.licenses-pc-txt .price{ font-size:26px; padding-top:15px; color:#333;}
.licenses-pc-txt .price span{ font-size:20px; padding-right:10px; text-decoration:line-through; color:#666;}
.licenses-pc-a { width:200px; float:left; margin:0 auto; margin-top:90px;}
.licenses-pc-a a{ display:block; width:150px; height:50px; font-size:18px;color:#FFF; line-height:50px; text-decoration:none; background:#fa594b; margin:0 auto; margin-bottom:15px;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
.licenses-pc-a a:hover{ background:#f05042;}

.media-bg { width:auto; }
.media-bg2 { background:#2e2e2e; width:auto; height:467px; }
.media-main { width:1000px; margin:0 auto; margin-top:-467px; }
.media-main-left { float:left; width:460px; padding-top:90px; color:#FFF; }
.media-main-right { float:right; width:538px; height:650px; background:url(../image/media-bg.jpg) top no-repeat; }
.media-free { line-height:60px; font-size:58px; color:#fd5918; }
.media-h1 { margin-top:15px; margin-bottom:30px; color:#FFF; font-size:40px; }
.media-down { width:340px; height:70px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px; overflow:hidden; margin-top:30px; margin-bottom:65px; background:url(../image/media-downbg.jpg) repeat-x top; }
.media-down a { display:block; width:270px; height:70px; color:#FFF; text-decoration:none; padding-top:10px; padding-left:70px; font-size:12px; background:url(../image/media-down-bg.png) 10px 12px no-repeat; }
.media-down a span { font-size:22px; line-height:30px; }
.media-down:hover { background:url(../image/media-downbg.jpg) repeat-x bottom; }
.media-f { width:1000px; margin:0 auto; }
.media-f-box { float:left; width:306px; margin-right:10px; text-align:center; padding:20px 10px; }
.media-f-yuan { width:120px; height:120px; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius: 50%; margin:0 auto; }
.media-f-yuan span { display:block; width:100%; height:100%; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius: 50%; background:url(../image/media-f-bg3.png) no-repeat;}
.media-f a { color:#666; text-decoration:none; }
.media-f a:hover { text-decoration:underline; }
.media-f a:hover{ color:#888;}
.media-f-yuan .media-f-a1{ background-position:-245px 10px;}
.media-f-yuan .media-f-a2{ background-position:-115px 10px;}
.media-f-yuan .media-f-a3{ background-position:16px 10px;}

.media-table{ margin:0px auto; width:980px; border:1px solid #dcdcdc; border-top:none; border-right:none; background:#FFF; line-height:30px; }
.media-table tr { background-color:#FFF; }
.media-table tr:hover { background-color:#F9FAE7; }
.media-table .trbg td{ background:#f9f9f9;}
.media-table th { border:#CCC 1px solid; padding-left:10px; color:#333; font-size:13px; }
.media-table td {  border:1px solid #dcdcdc; border-bottom:none; border-left:none;padding:6px; font-size:13px; color:#666;}
.media-table p { margin-left:30px; margin-right:30px; margin-bottom:0px; padding-bottom:0px;  font-size:14px; color:#666; }
.media-table-buy{display:block; width:100px; height:30px; background:#008ff5; color:#FFF; text-decoration:none; margin-bottom:15px;}
.media-table-buy:hover{ background:#017cdc;}
.media-table .trbga{padding:20px; font-size:20px; line-height:24px;}
.media-table .trbga a{ text-decoration:none;}
.media-table .trbga a:hover{ text-decoration:underline;}
#media-tab { width:962px; position:relative; margin:0 auto; height:340px; }
#media-tab .tab_menu { width:100%; float:left; position:absolute; z-index:11; }
#media-tab .tab_menu li { float:left; background:#f8f8f8; border:1px solid #e9e9e9; padding:5px 0; font-size:20px; margin-right:28px; width:300px; height:34px; line-height:35px; text-align:center; border-radius:5px 5px 0px 0px; /* Gecko browsers */ -moz-border-radius-topleft: 5px; -moz-border-radius-topright: 5px; -moz-border-radius-bottomleft: 0px; -moz-border-radius-bottomright: 0px; /* Webkit browsers */ -webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px; -webkit-border-bottom-left-radius: 0px; -webkit-border-bottom-right-radius: 0px; /* W3C syntax */ border-top-left-radius: 5px; border-top-right-radius: 5px; border-bottom-right-radius: 0px; border-bottom-left-radius:  0px; }
#media-tab .tab_box { width:960px; clear:both; top:45px; position:relative; border:1px solid #e9e9e9; background-color:#1597d9; height:260px; z-index:1; /* Gecko browsers */ -moz-border-radius-topleft: 0px; -moz-border-radius-topright: 0; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; /* Webkit browsers */ -webkit-border-top-left-radius: 0px; -webkit-border-top-right-radius: 0; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; /* W3C syntax */ border-top-left-radius: 0px; border-top-right-radius: 0; border-bottom-right-radius: 5px; border-bottom-left-radius:  5px; }
#media-tab .tab_menu .selected { background:#1597d9; cursor:pointer; border-bottom:none; height:35px; color:#fff; }
.hide { display:none; }
.tab_box div { padding:10px; }
#media-tab .tab_box div ul { margin-top:20px; }
#media-tab .tab_box div ul li { line-height:19px; padding-bottom:10px; list-style:outside; color:#FFF; }
#media-tab .tab_box div .tabCon-ul1 { width:550px; margin-right:10px; text-align:left; float:left; padding-left:35px; }
#media-tab .tab_box div .tabCon-ul2 { width:300px; float:right; text-align:left; padding-right:30px; }
.tabCon-ul2 li a:hover { text-decoration:underline; color:#00aeef; }
.tabCon-ul1 li a:hover { text-decoration:underline; color:#00aeef; }
#media-tab .tab_box div ul li a { color:#fff; text-decoration:none; }
#media-tab .tab_box div ul li a:hover { text-decoration:underline; color:#fff; }

.cleaner-overview{ width:1000px; height:220px; }
.cleaner-overview-bottom{ width:435px; margin:0 auto; position:relative; margin-top:25px;}
.cleaner-features-txt{ width:1000px; color:#FFF; font-size:15px; }
.cleaner-features-txt span{ margin:0px 5px 0px 20px;}
.cleaner-overview-qh{ width:928px; height:455px; background:url(../image/cleaner-overview-qhbg.png) no-repeat top center; overflow: hidden; margin:0 auto; position: relative;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px; }
.cleaner-sectionbg{width:100%; height:600px;max-width:1920px; margin:0 auto;  }
.cleaner-sectionbg-left{ float:left;width:33%;  height:100%; background:url(../image/pape2bg.png) no-repeat right center; }
.cleaner-sectionbg-left img{max-width:450px !important;height: auto!important;width:expression(this.width > 450 ? "450px" : this.width)!important;}
.cleaner-sectionbg-right{ float:right; width:66%;  height:100%; }
.cleaner-sectionbg-right-box{ width:100%; max-width:810px;height:auto;}
.cleaner-sectionbg-right-txt{ float:left; width:45%; padding:0px 15px; text-align:left;}
.cleaner-sectionbg-right-txt div{ width:90px; height:90px; background:#59bacc; margin-bottom:10px; text-align:center; line-height:90px;}
.cleaner-sectionbg-right-txt  img{margin-top:15px; width:60px; height:60px;}
.cleaner-sectionbg-right-txt p{ padding-bottom:14px; color:#539daa; font-size:12px; line-height:18px;}
.cleaner-section-box{ max-width:850px; color:#6e8e5b;}
.cleaner-section-boxdl{ width:48%; margin:0px 1%; min-width:305px;float:left; margin-bottom:50px;}
.cleaner-section-boxdl dt{ width:25%; max-width:110px; min-width:110px; height:110px; line-height:110px; text-align:center; margin-bottom:20px; margin-right:20px; float:left; background:#6e8e5b; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.cleaner-section-boxdl dt img{margin-top:25px; width:50%; height:50%;}
.cleaner-section-boxdl dd{ width:68%;text-align:left; float:left; min-width:275px;}
.cleaner-section-boxdl dd ul { margin-left:16px;}
.cleaner-section-boxdl dd ul li{ font-size:14px; line-height:21px; list-style:circle;}
.cleaner-section-boxdl dd ul li a{color:#6e8e5b; text-decoration:none; }
.cleaner-section-boxdl dd ul li a:hover{ text-decoration:underline;}
 @media screen and (max-device-width:1210px) {
.cleaner-section-boxdl dt{ width:25%; max-width:80px; min-width:80px; height:80px; line-height:80px; text-align:center; margin-bottom:10px; margin-right:20px; float:left; background:#6e8e5b; -moz-border-radius:50%; -webkit-border-radius:50%; border-radius:50%;}
.cleaner-section-boxdl dt img{margin-top:20px; }
.cleaner-section-boxdl dd{ min-width:200px;}
}
.cleaner-overview-bottombox{ width:1000px; margin:0 auto;  position:absolute; left:50%; margin-left:-500px;  top:0px; }
.cleaner-overview-buy{float:right; width:420px; padding-top:15px; }

.cleaner-pape1-a {overflow: hidden; display:block; height:40px; width:322px; line-height:40px; text-align:center; float:left; margin-right:15px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius: 5px; text-decoration:none; font-size:18px;border:1px solid #5ab3f6; color:#fff; background:#5ab3f6; }

.cleaner-pape1-a1:hover{border:1px solid #57aeef;  background:#57aeef;}
.cleaner-pape1-a2{ border:1px solid #ec5a4e; color:#fff;background:#ec5a4e; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.cleaner-pape1-a2:hover{ border:1px solid #ec5a4e; color:#fff; background:#e45246;}


.cleaner-licenses { width:310px; float:left; margin-right:35px; }
.cleaner-licenses img {margin: 0 auto; margin-bottom:30px; }
.cleaner-licenses a { display:block; width:150px; height:50px; font-size:18px; color:#FFF; line-height:50px; text-decoration:none; background:#fa594b; margin:0 auto; margin-bottom:15px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px; }
.cleaner-licenses a:hover { background:#f05042; }
.cleaner-licenses .price { font-size:26px; padding-top:15px; color:#333; }
.cleaner-licenses .price span { font-size:20px; padding-right:10px; text-decoration:line-through; color:#666; }



.explorer-bg{background:url(../image/explorer_bannerbg.jpg) no-repeat top center; width:auto; height:605px; margin-bottom:40px; }
.explorer-main{ width:980px; margin:0 auto; padding-left:20px;text-shadow:0px 1px 0px #DEDEDE;}
.explorer-down{ margin-top:100px; display:block; width:270px; height:50px; font-size:20px; color:#FFF; text-decoration:none; border:2px solid #FFF; text-align:center; line-height:50px;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius: 5px;text-shadow:none;}
.explorer-down:hover{ color:#666; background:#FFF; -webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}
.explorer-buy{ display:block; width:365px;border:1px solid #ff8300;  height:45px; line-height:45px; color:#ff8300;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius: 5px; text-decoration:none;}
.explorer-buy:hover{ background:#ff8300; color:#FFF;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;transition: all 0.3s;}

/* mac-iphone-data-recovery.htm  start */

.recovery-banner{ width:auto;  background:#cfedfb;min-width:1000px;}
.recovery-banner-title{width:1000px; margin:0 auto; text-align:center; font-size:38px; color:#343333;padding-top:80px; margin-bottom:40px;}
.recovery-banner-main{height:480px; width:1000px;left:50%; margin-left:-500px;position:relative;background:url(../image/idr-pdt-bannerbg.jpg) no-repeat 550px 20px;}
.recovery-banner-left{ width:550px; float:left; height:410px; padding-top:70px;}
.recovery-price{ font-size:36px; padding:10px 0px; margin-top:40px; color:#3ca5e5;}
.recovery-price span{ font-size:24px; padding:5px; color:#666;}
.recovery-an { margin-top:20px;}
.recovery-an a{ float:left; display:block;  margin-right:15px; height:47px; line-height:47px; width:165px; text-align:center; line-height:47px; color:#FFF; text-decoration:none; font-size:18px;}
.recovery-an-down{ background:url(../image/idr-pdt-anbg.png) no-repeat;background-position:0px 0px;}
.recovery-an-down:hover{ background-position:0px -52px;}
.recovery-an-buy{background:url(../image/idr-pdt-anbg.png) no-repeat; background-position:right 0px;}
.recovery-an-buy:hover{ background-position:right -52px;}

.recovery-4tubg{ background:#f4f3f1; width:auto; padding-top:40px; padding-bottom:30px;min-width:1000px;}
.recovery-4tubg-main{ width:1000px;  margin:0 auto;}
.recovery-4tu-title{ font-size:16px; text-align:center; color:#4c4c4c; margin-bottom:50px;}
.recovery-4tu-title p{ font-size:30px; line-height:30px;}
.recovery-4tu{ width:23%;  float:left; margin:0px 1%; text-align:left;}
.recovery-4tu img{ width:85px; height:85px; padding-bottom:20px;}
.recovery-4tu p{ line-height:22px;}

.recovery-systembg{ width:auto; background:#cfedfb; margin:0 auto; min-width:1000px; }
.recovery-system-main{ width:1000px; margin:0 auto; overflow:hidden;padding:40px 0px;}
.recovery-system-div{float:left; width:47.5%; margin:0px 1%; background:#fff; padding:20px 0px; border:1px solid #c0dae9; min-height:210px;}
.recovery-system-dl{ width:94%; margin:0px 3%; }
.recovery-system-dl dt{ float:left; width:30%; text-align:center; }
.recovery-system-dl dt img{ margin-top:40px;}
.recovery-system-dl dd{ float:right; width:68%;}
.recovery-system-dl-title{ font-size:14px; margin-bottom:15px;}
.recovery-system-dl-title p{ font-size:24px; padding-bottom:10px;}
.recovery-system-dl dd ul{ margin-left:13px;}
.recovery-system-dl dd ul li{ list-style:disc; padding:3px 0px;}

.recovery-stepsbg{ width:auto; padding:40px 0px; background:#f7f7f7;}
.recovery-steps-main{ width:1000px; margin:0 auto;}
.recovery-steps{ float:left; width:31.3%;  margin:0px 1%; text-align:left; position:relative;}
.recovery-steps img{ margin-bottom:25px;max-width:100%;}
.recovery-steps p{ text-align:left;}
.recovery-steps-title{ font-size:18px; padding-bottom:10px;}
.recovery-steps-arrow{  width:auto; height:auto; position:absolute;top:50px;  right:-15px; width:50px; max-width:100%;}

.recovery-recommend{ background:#f2f2f2; padding:50px 0px;min-width:1000px;}

@media (min-width: 1024px) {
.recovery-adaptive {width: 1000px;}
.recovery-banner-main{ width:1000px;}
}

@media (min-width: 1200px) {
.recovery-adaptive { width:1200px;}
.recovery-banner-main{ width:1150px;}
.recovery-steps-arrow{ top:77px; right:-5px;}
}
@media (min-width: 1440px) {
.recovery-banner-main{ width:1300px;}
}
/* mac-iphone-data-recovery.htm end */

.index-base-main{ padding-top:92px; width:1000px; height:auto;margin:0 auto;}
.support-dl{ width:50%; float:left; padding-bottom:40px;}
.support-dl dt{ float:left; width:220px; text-align:center;}
.support-dl dt img{ width:150px;}
.support-dl dd{ float:left;}
.support-dl dd p{ padding-bottom:10px;}
.support-dl dd p a{ font-size:14px; text-decoration:none; padding:5px;color:#585858;}
.support-dl dd p a:hover{ background:#eff1f2; text-decoration:none;}
.support-dl dd .support-dl-title a{ font-size:18px;}
.support-ti{ text-align:center; padding:20px; margin-bottom:10px;}
.support-ti p{ font-size:24px; line-height:24px; padding:0px;}
.support-ti p span{ font-size:14px;}
.support-tab-list{ width:700px; margin:0px auto;}
.support-tab-list p{ float:left; width:16.6%;  padding-bottom:20px;text-align:center;}
.support-tab-list p img{ vertical-align:top; margin-bottom:10px;filter:alpha(opacity=80); -moz-opacity:0.8; -khtml-opacity: 0.8; opacity: 0.8;}
.support-tab-list p{ padding-bottom:15px;}
.support-tab-list p a:hover img{filter:alpha(opacity=100); -moz-opacity:1.0; -khtml-opacity:1.0; opacity: 1.0;}


/*Download start*/
.bodybg{ background:#f9f9f9;}
.download-main{ width:1000px; height:auto; background:#FFF; border:1px solid #e5e5e5;min-height:500px; margin:0 auto;}
.down-title{ height:45px; background:#e5e5e5; line-height:45px; width:100%; font-size:22px; color:#555; text-align:center;}
.down-div { border-bottom:1px solid #e5e5e5; height:140px; clear:both;}
.down-div dl dt{ float:left; width:150px; height:140px; text-align:center;}
.down-div dl dt img{ margin-top:15px; height:110px;}
.down-div dl dt a{ display:block; width:110px; height:110px; margin:0 auto; margin-top:15px; background: url(../image/store-mac-icon2.jpg) no-repeat 0 -510px;}
.down-div dl dd{ float:left; width:560px; height:140px;}
.down-div dl dd h2{ font-size:24px; padding-top:20px; padding-bottom:10px; color:#555;}
.down-div dl dd p{ font-size:16px; padding-bottom:6px; line-height:21px;}
.down-div dl dd .down-os{ font-size:14px;}

.right_btn{ width:280px; height:107px; float:right; padding-top:33px;}
.vsr{ text-align:center;}
.vsr span{ padding:0px 5px;}
.down-down{ display:block; margin:0 auto;  margin-bottom:10px; color:#FFF; font-size:16px; padding-left:50px; text-decoration:none; width:140px; height:40px; line-height:40px;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius: 3px;}
.down-down-mac{background:#3598dc url(../image/down-icon-30.png) no-repeat 10px -40px;}
.down-down-mac:hover{background:#3aa7f0 url(../image/down-icon-30.png) no-repeat 10px -120px;}
.down-down-win{background:#3598dc url(../image/down-icon-30.png) no-repeat 10px 0px;}
.down-down-win:hover{background:#3aa7f0 url(../image/down-icon-30.png) no-repeat 10px -120px;}
.down-down-suite{background:#3598dc url(../image/down-icon-30.png) no-repeat 10px -80px;}
.down-down-suite:hover{background:#3aa7f0 url(../image/down-icon-30.png) no-repeat 10px -119px;}

.down-div2{ width:auto; padding:15px 0px; height:150px;border-bottom:1px solid #e5e5e5;  }
.down-div2 .dl-left{ width:499px; float:left;border-right:1px dashed #e5e5e5; height:150px; }
.down-div2 dl dt{ float:left; width:150px; height:150px; text-align:center;}
.down-div2 dl dt img{ margin-top:15px; height:110px;}
.down-div2 dl dd{ float:left; width:340px; height:150px;}
.down-div2 dl dd h2{ font-size:20px; padding-top:0px; padding-bottom:10px; color:#555;}
.down-div2 dl dd p{ font-size:14px; padding-bottom:1px; line-height:21px;}
.down-div2 dl dd .down-os{ font-size:12px;}
.down-div2 .down-down{ width:130px; height:32px; margin-left:126px; line-height:32px; font-size:14px; padding-left:40px; margin-bottom:3px; margin-top:10px;}
.down-div2 .down-down-mac{background:#3598dc url(../image/down-icon-30.png) no-repeat 6px -43px;}
.down-div2 .down-down-mac:hover{background:#3aa7f0 url(../image/down-icon-30.png) no-repeat 6px -123px;}
.down-div2 .down-down-win{background:#3598dc url(../image/down-icon-30.png) no-repeat 6px -4px;}
.down-div2 .down-down-win:hover{background:#3aa7f0 url(../image/down-icon-30.png) no-repeat 6px -123px;}
.down-div2 .vsr{ font-size:12px; padding-left:86px;}

/*Download end*/


/*explorer-pc*/
.explorer-main-pc{}
.explorer-bg-pc{background:url(../image/explorer_bannerbg_pc.jpg) no-repeat top center; width:auto; height:448px;  margin-bottom:40px; }
.explorer-main-pc{ width:980px; margin:0 auto; padding-left:20px; color:#fff; }
/*explorer-pc end*/
